package ru.yandex.autotests.direct.utils;

/**
 * Created with IntelliJ IDEA.
 * User: rockman
 * Date: 29.10.13
 * Time: 14:12
 * To change this template use File | Settings | File Templates.
 */
public class LoginUtils {

    public static String normalize(String account) {
        return account.toLowerCase().replaceAll("\\.", "-");
    }
}
